body {
	text-align:center;
	padding:0px !important;
	margin:0px !important;
	}
body > div {
  margin: 0 auto;
	}
.contentsWrap > div {
  border-left: none !important;
  border-right: none !important;
  }


/***********ヘッダー***********/
.head2011{
	color:#999999;
	margin-top:27px;
	margin-right:5px;
	float:right;
	font-size:10px;
	text-align:right;
	letter-spacing: 1px;
}

.head2011 a{
	color:#999999;
	text-decoration:underline;
}
.head2011 a:hover { 
	color:#999999;
	text-decoration:underline;
}
.head2011 a:active { 
	color:#999999;
	text-decoration:underline;
}
.head2011 a:visited { 
	color:#999999;
	text-decoration:underline;
}

/*********** NavGlobal静的ページ ***********/


.syosai{/*詳細検索*/
	font-size:12px;
	float:right;
}

.syosai a{
	color:#57444F;
	text-decoration:underline;
}
.syosai a:hover { 
	color:#eb5d5e;
	text-decoration:underline;
}

/*********** #top3  ***********/
.t3 {
     border-style:solid;
	 border-width:1px;
	 border-color:#dadadb;
}

.p10h{
    font-size:12px;
	color:#57444F;
}
.p10h a{
	color:#57444F;
}
/*********** Footer ***********/

.corp{/*会社案内*/
	float:right;
	text-align:right;
	margin:10px 5px 0px 0px;
	color:#AA948F;
}

.corp a{
	color:#57444F;
}
.corp a:hover { 
    color:#eb5d5e;
}


/*********** Layout Styles ***********/

body {

	background-color:#F7F5F6;
	background-repeat:repeat-x;
	color:#57444F;
	font-size:12px;
  line-height:1.4em;
  letter-spacing:0.1px;
}

/*********** #jewerly ***********/


#ddje01 {
margin-top: 6px;
margin-bottom: 10px;
text-align: left;
}

.navje01 {
width:170px;
height:inherit;
margin:0;
padding:0 0 0 0;
height:inherit;
list-style:none;
background: url(/2013img/left_je_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
text-align: left;
}

.navje01 li{
margin:0;
padding:0;
height:inherit;
font-size:12px;
font-weight:bold;
}

.navje01 a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
height:inherit;
color:#57444F;
text-decoration:underline;
BORDER-BOTTOM:none;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navje01 a:visited{
color:#57444F;
text-decoration:underline;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navje01 a:hover{
color:#9a8f95;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navje01 a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navje01Ac{
display:block;
zoom: 1;font-size:12px;
font-weight:bold;
list-style:none;
margin:0;
padding:5px 22px 5px 25px;
height:inherit;
color:#ffffff;
text-decoration:none;
background:url(/2013img/left_je_icon_ac_long.gif) no-repeat #eeeced;
}

.navje01Ac a{
color:#ffffff;
text-decoration:underline;
}

.navje01Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navje01Ac a:hover{
color:#57444F;
text-decoration:underline;
}


.navje {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px  #f6f5f6;
}

.navje li{
margin:0;
padding:0;
font-size:12px;
}

.navje a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navje a:visited{
color:#6c6b6b;
text-decoration:underline;
}

.navje a:hover{
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navje a:active{
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navjeAc{
font-size:12px;
margin:0;
padding:5px 24px;
list-style:none;
display:block;
zoom: 1;color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navjeAc a{
color:#ffffff;
text-decoration:underline;
}

.navjeAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navjeAc a:hover{
color:#ccc7ca;
text-decoration:underline;
}
.navjeAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navjeSita {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_be_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navjeSita li{
margin:0;
padding:0;
font-size:12px;
}

.navjeSita a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navjeSita a:visited{
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repea #eeeced;
}

.navjeSita a:hover{
color:#9a8f95;
text-decoration:underline;
background:#faf9fb url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navjeSita a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navjeSitaAc{
font-size:12px;
display:block;
zoom: 1;list-style:none;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon_on.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navjeSitaAc a{
color:#ffffff;
text-decoration:underline;
}

.navjeSitaAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navjeSitaAc a:hover{
color:#ffffff;
text-decoration:underline;
}

.navjeSitaAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navje2 {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navje2 li{
margin:0;
padding:0;
font-size:12px;
}

.navje2 a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navje2 a:visited{
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navje2 a:hover{
padding:5px 24px;
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navje2 a:active{
padding:5px 24px;
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navje2Ac{
font-size:12px;
list-style:none;
margin:0;
padding:5px 24px;
color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
border-top:#dedcdd solid 1px;
}

.navje2Ac a{
color:#ffffff;
text-decoration:underline;
}

.navje2Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navje2Ac a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navje2Ac a:active{
color:#ffffff;
text-decoration:underline;
}

/*********** #fashion ***********/

#ddfa01 {
margin-top: 6px;
margin-bottom: 10px;
}

.navfa01 {
width:170px;
height:inherit;
margin:0;
padding:0 0 0 0;
height:inherit;
list-style:none;
background: url(/2013img/left_je_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
text-align: left;
}

.navfa01 li{
margin:0;
padding:0;
height:inherit;
font-size:12px;
font-weight:bold;
}

.navfa01 a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
height:inherit;
color:#57444F;
text-decoration:underline;
BORDER-BOTTOM:none;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.nav01 a:visited{
color:#57444F;
text-decoration:underline;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navfa01 a:hover{
color:#9a8f95;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navfa01 a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navfa01Ac{
display:block;
zoom: 1;font-size:12px;
font-weight:bold;
list-style:none;
margin:0;
padding:5px 22px 5px 25px;
height:inherit;
color:#ffffff;
text-decoration:none;
background:url(/2013img/left_je_icon_ac_long.gif) no-repeat #eeeced;
}

.navfa01Ac a{
color:#ffffff;
text-decoration:underline;
}

.navfa01Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navfa01Ac a:hover{
color:#57444F;
text-decoration:underline;
}


.navfa {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
height:inherit;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px  #f6f5f6;
text-align: left;
}

.navfa li{
margin:0;
padding:0;
font-size:12px;
height:inherit;
}

.navfa a{
display:block;
zoom: 1;
height:inherit;
margin:0;
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navfa a:visited{
color:#6c6b6b;
text-decoration:underline;
}

.navfa a:hover{
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navfa a:active{
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navfaAc{
font-size:12px;
margin:0;
padding:5px 24px;
list-style:none;
display:block;
zoom: 1;
color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navfaAc a{
color:#ffffff;
text-decoration:underline;
}

.navfaAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navfaAc a:hover{
color:#ccc7ca;
text-decoration:underline;
}
.navfaAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navfa2 {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navfa2 li{
margin:0;
padding:0;
font-size:12px;
}

.navfa2 a{
display:block;
zoom: 1;
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navfa2 a:visited{
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navfa2 a:hover{
padding:5px 24px;
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navfa2 a:active{
padding:5px 24px;
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navfa2 a:active{
color:#ffffff;
text-decoration:underline;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navfa2Ac{
font-size:12px;
list-style:none;
margin:0;
padding:5px 24px;
color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
border-top:#dedcdd solid 1px;
}

.navfa2Ac a{
color:#ffffff;
text-decoration:underline;
}

.navfa2Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navfa2Ac a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navfa2Ac a:active{
color:#ffffff;
text-decoration:underline;
}

.navfaSita {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_be_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navfaSita li{
margin:0;
padding:0;
font-size:12px;
}

.navfaSita a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navjaSita a:visited{
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repea #eeeced;
}

.navfaSita a:hover{
color:#9a8f95;
text-decoration:underline;
background:#faf9fb url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navfaSita a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navfaSitaAc{
font-size:12px;
display:block;
zoom: 1;
list-style:none;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon_on.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navfaSitaAc a{
color:#ffffff;
text-decoration:underline;
}

.navfaSitaAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navfaSitaAc a:hover{
color:#ffffff;
text-decoration:underline;
}

.navfaSitaAc a:active{
color:#ffffff;
text-decoration:underline;
}


/*********** #beauty ***********/

#ddbe01 {
margin-top: 6px;
margin-bottom: 10px;
}

.navbe01 {
width:170px;
height:inherit;
margin:0;
padding:0 0 0 0;
height:inherit;
list-style:none;
background: url(/2013img/left_je_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navbe01 li{
margin:0;
padding:0;
height:inherit;
font-size:12px;
font-weight:bold;
}

.navbe01 a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
height:inherit;
color:#57444F;
text-decoration:underline;
BORDER-BOTTOM:none;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navbe01 a:visited{
color:#57444F;
text-decoration:underline;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navbe01 a:hover{
color:#9a8f95;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navbe01 a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navbe01Ac{
display:block;
zoom: 1;font-size:12px;
font-weight:bold;
list-style:none;
margin:0;
padding:5px 22px 5px 25px;
height:inherit;
color:#ffffff;
text-decoration:none;
background:url(/2013img/left_je_icon_ac_long.gif) no-repeat #eeeced;
}

.navbe01Ac a{
color:#ffffff;
text-decoration:underline;
}

.navbe01Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navbe01Ac a:hover{
color:#57444F;
text-decoration:underline;
}


.navbe {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px  #f6f5f6;
}

.navbe li{
margin:0;
padding:0;
font-size:12px;
}

.navbe a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navbe a:visited{
color:#6c6b6b;
text-decoration:underline;
}

.navbe a:hover{
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navbe a:active{
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navbeAc{
font-size:12px;
margin:0;
padding:5px 24px;
list-style:none;
display:block;
zoom: 1;color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navbeAc a{
color:#ffffff;
text-decoration:underline;
}

.navbeAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navbeAc a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navbeAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navbeSita {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_be_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navbeSita li{
margin:0;
padding:0;
font-size:12px;
}

.navbeSita a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navbeSita a:visited{
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repea #eeeced;
}

.navbeSita a:hover{
color:#9a8f95;
text-decoration:underline;
background:#faf9fb url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navbeSita a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navbeSitaAc{
font-size:12px;
display:block;
zoom: 1;list-style:none;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon_on.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navbeSitaAc a{
color:#ffffff;
text-decoration:underline;
}

.navbeSitaAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navbeSitaAc a:hover{
color:#ffffff;
text-decoration:underline;
}

.navbeSitaAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navbe2 {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navbe2 li{
margin:0;
padding:0;
font-size:12px;
}

.navbe2 a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navbe2 a:visited{
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navbe2 a:hover{
padding:5px 24px;
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navbe2 a:active{
padding:5px 24px;
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navbe2Ac{
font-size:12px;
list-style:none;
margin:0;
padding:5px 24px;
color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
border-top:#dedcdd solid 1px;
}

.navbe2Ac a{
color:#ffffff;
text-decoration:underline;
}

.navbe2Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navbe2Ac a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navbe2Ac a:active{
color:#ffffff;
text-decoration:underline;
}



/*********** #health ***********/

#ddhe01 {
margin-top: 6px;
margin-bottom: 10px;
}

.navhe01 {
width:170px;
height:inherit;
margin:0;
padding:0 0 0 0;
height:inherit;
list-style:none;
background: url(/2013img/left_je_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navhe01 li{
margin:0;
padding:0;
height:inherit;
font-size:12px;
font-weight:bold;
}

.navhe01 a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
height:inherit;
color:#57444F;
text-decoration:underline;
BORDER-BOTTOM:none;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navhe01 a:visited{
color:#57444F;
text-decoration:underline;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navhe01 a:hover{
color:#9a8f95;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navhe01 a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navhe01Ac{
display:block;
zoom: 1;font-size:12px;
font-weight:bold;
list-style:none;
margin:0;
padding:5px 22px 5px 25px;
height:inherit;
color:#ffffff;
text-decoration:none;
background:url(/2013img/left_je_icon_ac_long.gif) no-repeat #eeeced;
}

.navhe01Ac a{
color:#ffffff;
text-decoration:underline;
}

.navhe01Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navhe01Ac a:hover{
color:#57444F;
text-decoration:underline;
}


.navhe {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px  #f6f5f6;
}

.navhe li{
margin:0;
padding:0;
font-size:12px;
}

.navhe a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navhe a:visited{
color:#6c6b6b;
text-decoration:underline;
}

.navhe a:hover{
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navhe a:active{
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navheAc{
font-size:12px;
margin:0;
padding:5px 24px;
list-style:none;
display:block;
zoom: 1;color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navheAc a{
color:#ffffff;
text-decoration:underline;
}

.navheAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navheAc a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navheAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navheSita {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_be_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navheSita li{
margin:0;
padding:0;
font-size:12px;
}

.navheSita a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navheSita a:visited{
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repea #eeeced;
}

.navheSita a:hover{
color:#9a8f95;
text-decoration:underline;
background:#faf9fb url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navheSita a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navheSitaAc{
font-size:12px;
display:block;
zoom: 1;list-style:none;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon_on.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navheSitaAc a{
color:#ffffff;
text-decoration:underline;
}

.navheSitaAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navheSitaAc a:hover{
color:#ffffff;
text-decoration:underline;
}

.navheSitaAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navhe2 {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navhe2 li{
margin:0;
padding:0;
font-size:12px;
}

.navhe2 a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navhe2 a:visited{
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navhe2 a:hover{
padding:5px 24px;
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navhe2 a:active{
padding:5px 24px;
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navhe2Ac{
font-size:12px;
list-style:none;
margin:0;
padding:5px 24px;
color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
border-top:#dedcdd solid 1px;
}

.navhe2Ac a{
color:#ffffff;
text-decoration:underline;
}

.navhe2Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navhe2Ac a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navhe2Ac a:active{
color:#ffffff;
text-decoration:underline;
}



/*********** #home ***********/


#ddho01 {
margin-top: 6px;
margin-bottom: 10px;
}


.navho01 {
width:170px;
height:inherit;
margin:0;
padding:0 0 0 0;
height:inherit;
list-style:none;
background: url(/2013img/left_je_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navho01 li{
margin:0;
padding:0;
height:inherit;
font-size:12px;
font-weight:bold;
}

.navho01 a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
height:inherit;
color:#57444F;
text-decoration:underline;
BORDER-BOTTOM:none;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navho01 a:visited{
color:#57444F;
text-decoration:underline;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navho01 a:hover{
color:#9a8f95;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navho01 a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navho01Ac{
display:block;
zoom: 1;font-size:12px;
font-weight:bold;
list-style:none;
margin:0;
padding:5px 22px 5px 25px;
height:inherit;
color:#ffffff;
text-decoration:none;
background:url(/2013img/left_je_icon_ac_long.gif) no-repeat #eeeced;
}

.navho01Ac a{
color:#ffffff;
text-decoration:underline;
}

.navho01Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navho01Ac a:hover{
color:#57444F;
text-decoration:underline;
}


.navho {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px  #f6f5f6;
}

.navho li{
margin:0;
padding:0;
font-size:12px;
}

.navho a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navho a:visited{
color:#6c6b6b;
text-decoration:underline;
}

.navho a:hover{
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navho a:active{
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navhoAc{
font-size:12px;
margin:0;
padding:5px 24px;
list-style:none;
display:block;
zoom: 1;color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navhoAc a{
color:#ffffff;
text-decoration:underline;
}

.navhoAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navhoAc a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navhoAc a:active{
color:#ffffff;
text-decoration:underline;
}


/*********** #leisure ***********/


#ddle01 {
margin-top: 6px;
margin-bottom: 10px;
}

.navle01 {
width:170px;
height:inherit;
margin:0;
padding:0 0 0 0;
height:inherit;
list-style:none;
background: url(/2013img/left_je_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navle01 li{
margin:0;
padding:0;
height:inherit;
font-size:12px;
font-weight:bold;
}

.navle01 a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
height:inherit;
color:#57444F;
text-decoration:underline;
BORDER-BOTTOM:none;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navle01 a:visited{
color:#57444F;
text-decoration:underline;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navle01 a:hover{
color:#9a8f95;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navle01 a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navle01Ac{
display:block;
zoom: 1;font-size:12px;
font-weight:bold;
list-style:none;
margin:0;
padding:5px 22px 5px 25px;
height:inherit;
color:#ffffff;
text-decoration:none;
background:url(/2013img/left_je_icon_ac_long.gif) no-repeat #eeeced;
}

.navle01Ac a{
color:#ffffff;
text-decoration:underline;
}

.navle01Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navle01Ac a:hover{
color:#57444F;
text-decoration:underline;
}


.navle {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px  #f6f5f6;
}

.navle li{
margin:0;
padding:0;
font-size:12px;
}

.navle a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navle a:visited{
color:#6c6b6b;
text-decoration:underline;
}

.navle a:hover{
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navle a:active{
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navleAc{
font-size:12px;
margin:0;
padding:5px 24px;
list-style:none;
display:block;
zoom: 1;color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navleAc a{
color:#ffffff;
text-decoration:underline;
}

.navleAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navleAc a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navleAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navleSita {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_be_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navleSita li{
margin:0;
padding:0;
font-size:12px;
}

.navleSita a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navleSita a:visited{
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repea #eeeced;
}

.navleSita a:hover{
color:#9a8f95;
text-decoration:underline;
background:#faf9fb url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navleSita a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navleSitaAc{
font-size:12px;
display:block;
zoom: 1;list-style:none;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon_on.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navleSitaAc a{
color:#ffffff;
text-decoration:underline;
}

.navleSitaAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navleSitaAc a:hover{
color:#ffffff;
text-decoration:underline;
}

.navleSitaAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navle2 {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navle2 li{
margin:0;
padding:0;
font-size:12px;
}

.navle2 a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navle2 a:visited{
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navle2 a:hover{
padding:5px 24px;
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navle2 a:active{
padding:5px 24px;
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navle2Ac{
font-size:12px;
list-style:none;
margin:0;
padding:5px 24px;
color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
border-top:#dedcdd solid 1px;
}

.navle2Ac a{
color:#ffffff;
text-decoration:underline;
}

.navle2Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navle2Ac a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navle2Ac a:active{
color:#ffffff;
text-decoration:underline;
}

/*********** #food ***********/


#ddfo01 {
margin-top: 6px;
margin-bottom: 10px;
}

.navfo01 {
width:170px;
height:inherit;
margin:0;
padding:0 0 0 0;
height:inherit;
list-style:none;
background: url(/2013img/left_je_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navfo01 li{
margin:0;
padding:0;
height:inherit;
font-size:12px;
font-weight:bold;
}

.navfo01 a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
height:inherit;
color:#57444F;
text-decoration:underline;
BORDER-BOTTOM:none;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navfo01 a:visited{
color:#57444F;
text-decoration:underline;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navfo01 a:hover{
color:#9a8f95;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navfo01 a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navfo01Ac{
display:block;
zoom: 1;font-size:12px;
font-weight:bold;
list-style:none;
margin:0;
padding:5px 22px 5px 25px;
height:inherit;
color:#ffffff;
text-decoration:none;
background:url(/2013img/left_je_icon_ac_long.gif) no-repeat #eeeced;
}

.navfo01Ac a{
color:#ffffff;
text-decoration:underline;
}

.navfo01Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navfo01Ac a:hover{
color:#57444F;
text-decoration:underline;
}


.navfo {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px  #f6f5f6;
}

.navfo li{
margin:0;
padding:0;
font-size:12px;
}

.navfo a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navfo a:visited{
color:#6c6b6b;
text-decoration:underline;
}

.navfo a:hover{
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navfo a:active{
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navfoAc{
font-size:12px;
margin:0;
padding:5px 24px;
list-style:none;
display:block;
zoom: 1;color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navfoAc a{
color:#ffffff;
text-decoration:underline;
}

.navfoAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navfoAc a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navfoAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navfoSita {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_be_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navfoSita li{
margin:0;
padding:0;
font-size:12px;
}

.navfoSita a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navfoSita a:visited{
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repea #eeeced;
}

.navfoSita a:hover{
color:#9a8f95;
text-decoration:underline;
background:#faf9fb url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navfoSita a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navfoSitaAc{
font-size:12px;
display:block;
zoom: 1;list-style:none;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon_on.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navfoSitaAc a{
color:#ffffff;
text-decoration:underline;
}

.navfoSitaAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navfoSitaAc a:hover{
color:#ffffff;
text-decoration:underline;
}

.navfoSitaAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navfo2 {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navfo2 li{
margin:0;
padding:0;
font-size:12px;
}

.navfo2 a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navfo2 a:visited{
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navfo2 a:hover{
padding:5px 24px;
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navfo2 a:active{
padding:5px 24px;
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navfo2Ac{
font-size:12px;
list-style:none;
margin:0;
padding:5px 24px;
color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
border-top:#dedcdd solid 1px;
}

.navfo2Ac a{
color:#ffffff;
text-decoration:underline;
}

.navfo2Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navfo2Ac a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navfo2Ac a:active{
color:#ffffff;
text-decoration:underline;
}


/*********** #electronic ***********/


#ddel01 {
margin-top: 6px;
margin-bottom: 10px;
}

.navel01 {
width:170px;
height:inherit;
margin:0;
padding:0 0 0 0;
height:inherit;
list-style:none;
background: url(/2013img/left_je_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navel01 li{
margin:0;
padding:0;
height:inherit;
font-size:12px;
font-weight:bold;
}

.navel01 a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
height:inherit;
color:#57444F;
text-decoration:underline;
BORDER-BOTTOM:none;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navel01 a:visited{
color:#57444F;
text-decoration:underline;
background: url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navel01 a:hover{
color:#9a8f95;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navel01 a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navel01Ac{
display:block;
zoom: 1;font-size:12px;
font-weight:bold;
list-style:none;
margin:0;
padding:5px 22px 5px 25px;
height:inherit;
color:#ffffff;
text-decoration:none;
background:url(/2013img/left_je_icon_ac_long.gif) no-repeat #eeeced;
}

.navel01Ac a{
color:#ffffff;
text-decoration:underline;
}

.navel01Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navel01Ac a:hover{
color:#57444F;
text-decoration:underline;
}


.navel {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px  #f6f5f6;
}

.navel li{
margin:0;
padding:0;
font-size:12px;
}

.navel a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navel a:visited{
color:#6c6b6b;
text-decoration:underline;
}

.navel a:hover{
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navel a:active{
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navelAc{
font-size:12px;
margin:0;
padding:5px 24px;
list-style:none;
display:block;
zoom: 1;color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}

.navelAc a{
color:#ffffff;
text-decoration:underline;
}

.navelAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navelAc a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navelAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navelSita {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_be_icon.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navelSita li{
margin:0;
padding:0;
font-size:12px;
}

.navelSita a{
display:block;
zoom: 1;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repeat #eeeced;
}

.navelSita a:visited{
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon.gif) no-repea #eeeced;
}

.navelSita a:hover{
color:#9a8f95;
text-decoration:underline;
background:#faf9fb url(/2013img/left_be_icon_on.gif) no-repeat #eeeced;
}

.navelSita a:active{
color:#57444F;
text-decoration:underline;
background:url(/2013img/left_be_icon_on.gif) no-repeat #dddadc;
}


.navelSitaAc{
font-size:12px;
display:block;
zoom: 1;list-style:none;
padding:7px 10px 7px 22px;
color:#57444F;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_be_icon_on.gif) no-repeat;
border-top:#dedcdd solid 1px;
}

.navelSitaAc a{
color:#ffffff;
text-decoration:underline;
}

.navelSitaAc a:visited{
color:#ffffff;
text-decoration:underline;
}

.navelSitaAc a:hover{
color:#ffffff;
text-decoration:underline;
}

.navelSitaAc a:active{
color:#ffffff;
text-decoration:underline;
}


.navel2 {
width:170px;
margin:0;
padding:0 0 0 0;
list-style:none;
background: url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navel2 li{
margin:0;
padding:0;
font-size:12px;
}

.navel2 a{
display:block;
zoom: 1;padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navel2 a:visited{
padding:5px 24px;
color:#6c6b6b;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s.gif) no-repeat 15px 8px;
}

.navel2 a:hover{
padding:5px 24px;
color:#9a8f95;
text-decoration:underline;
background:#f6f5f6 url(/2013img/left_je_icon_s_on.gif) no-repeat 15px 8px;
}

.navel2 a:active{
padding:5px 24px;
color:#57444F;
text-decoration:underline;
background:#dddadc url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
}


.navel2Ac{
font-size:12px;
list-style:none;
margin:0;
padding:5px 24px;
color:#ffffff;
text-decoration:none;
background:#57444F url(/2013img/left_fa_icon_s_ac.gif) no-repeat 15px 8px;
border-top:#dedcdd solid 1px;
}

.navel2Ac a{
color:#ffffff;
text-decoration:underline;
}

.navel2Ac a:visited{
color:#ffffff;
text-decoration:underline;
}

.navel2Ac a:hover{
color:#ccc7ca;
text-decoration:underline;
}

.navel2Ac a:active{
color:#ffffff;
text-decoration:underline;
}


/*********** #footer ***********/

ul.foot1{/*フッターリンク(リスト使用)部分*/
	font-size:12px;
	text-align:center;
	margin:5px 0px 10px 0px;
	color:#838383;
}
ul.foot1 li{
	list-style:none;
	display:inline;
}
ul.foot1 a{
	color:#838383;
	text-decoration:underline;
}
ul.foot1 a:hover { 
	color:#F88D46;
	text-decoration:underline;
}

ul.foot1 span { 
	color:#d4d4d4;
}

/*********** #content ***********/


.nf11{font-size:11px;line-height:140%;}
.nf12{font-size:12px;line-height:140%;}

.np10{font-size:10px;}
.np11{font-size:11px;}
.np12{font-size:12px;}

.np10h{font-size:10px;line-height:140%;}
.np11h{font-size:11px;line-height:140%;}
.np12h{font-size:12px;line-height:140%;}
.np15h{font-size:15px;line-height:140%; font-weight:bold;}

.nb10{font-size:10px;font-weight:bold;}
.nb11{font-size:11px;font-weight:bold;}
.nb12{font-size:12px;font-weight:bold;}

.nb10h{font-size:10px;font-weight:bold;line-height:120%;}
.nb11h{font-size:11px;font-weight:bold;line-height:120%;}
.nb12h{font-size:12px;font-weight:bold;line-height:120%;}

.link1{color: #737373;text-decoration: none}
.link1 a:link{color: #737373;text-decoration: underline}
.link1 a:visited{ color: #737373; text-decoration: underline }
.link1 a:hover{ color: #f88d46; text-decoration: underline }
.link1 a:active { color: #737373; text-decoration: underline }


h1#fashion { font-size:14px;color:#eb5d5e; background:url(/cont/category/images/fashion/fashion_title.jpg) no-repeat; width:509px; height:28px; padding:4px 0px 0px 5px; margin:0px 0px 10px 0px;}
h1#beauty {font-size:14px;color:#eb5d5e;background:url(/cont/category/images/beauty/beauty_title.jpg) no-repeat; width:509px; height:28px; padding:4px 0px 0px 5px; margin:0px 0px 10px 0px;}
h1#health {font-size:14px;color:#eb5d5e;background:url(/cont/category/images/health/health_title.jpg) no-repeat; width:509px; height:28px; padding:4px 0px 0px 5px; margin:0px 0px 10px 0px;}
h1#home {font-size:14px;color:#eb5d5e;background:url(/cont/category/images/home/home_title.jpg) no-repeat; width:509px; height:28px; padding:4px 0px 0px 5px; margin:0px 0px 10px 0px;}
h1#leisure {font-size:14px;color:#eb5d5e;background:url(/cont/category/images/leisure/leisure_title.jpg) no-repeat; width:509px; height:28px; padding:4px 0px 0px 5px; margin:0px 0px 10px 0px;}
h1#food {font-size:14px;color:#eb5d5e;background:url(/cont/category/images/food/food_title.jpg) no-repeat; width:509px; height:28px; padding:4px 0px 0px 5px; margin:0px 0px 10px 0px;}
h1#electronics {font-size:14px;color:#eb5d5e;background:url(/cont/category/images/electronics/electronics_title.jpg) no-repeat; width:509px; height:28px; padding:4px 0px 0px 5px; margin:0px 0px 10px 0px;}
h1#jewelry {font-size:14px;color:#eb5d5e;background:url(/cont/category/images/jewelry/jewelry_title.jpg) no-repeat; width:509px; height:28px; padding:4px 0px 0px 5px; margin:0px 0px 10px 0px;}

h2.cate{border:0;margin:0;padding:0; height:inherit;height:40px;}
h2.cate2{border:0;margin:0;padding:0; width:534px; height:inherit; height:20px;}
h2.cate3{border:0;margin:0;padding:0; height:inherit; height:25px;}
